#stacks_in_184 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_184 .jwresp_col{overflow:hidden;margin:0;width:67%; float:left;}#stacks_in_184 #jwresp_col2_stacks_in_184{ float:right; width:27%}@media screen and (max-width:500px){#stacks_in_184 #jwresp_col1_stacks_in_184,#stacks_in_184 #jwresp_col2_stacks_in_184{width:100%;float:none;display:block}#stacks_in_184 #jwresp_col1_stacks_in_184{margin-bottom:15px}}

#stacks_in_194 {
	margin: 20px 0px 0px 0px;
}
#uTubestacks_in_408 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_408 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_408 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_410 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_386 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_386 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_386 .fluid-image.unlimited img{width:100% !important}#stacks_in_386 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_386 .fluid-image.align-left img{float:left}#stacks_in_386 .fluid-image.align-right img{float:right}

#stacks_in_386 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_388 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_412 {
	margin: 20px 0px 30px 0px;
}
#stacks_in_201 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_201 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_201 .fluid-image.unlimited img{width:100% !important}#stacks_in_201 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_201 .fluid-image.align-left img{float:left}#stacks_in_201 .fluid-image.align-right img{float:right}

#stacks_in_201 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_324 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_324 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_324 .fluid-image.unlimited img{width:100% !important}#stacks_in_324 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_324 .fluid-image.align-left img{float:left}#stacks_in_324 .fluid-image.align-right img{float:right}
#stacks_in_354 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_354 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_354 .fluid-image.unlimited img{width:100% !important}#stacks_in_354 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_354 .fluid-image.align-left img{float:left}#stacks_in_354 .fluid-image.align-right img{float:right}

#stacks_in_354 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_356 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 30px 0px;
}
#stacks_in_196 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_196 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_196 .fluid-image.unlimited img{width:100% !important}#stacks_in_196 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_196 .fluid-image.align-left img{float:left}#stacks_in_196 .fluid-image.align-right img{float:right}

#stacks_in_196 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 30px 0px 0px 0px;
}

#stacks_in_199 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_382 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}

#stacks_in_384 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}

#stacks_in_222 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_360 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_362 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_362 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_362 #jwresp_col2_stacks_in_362{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_362 #jwresp_col1_stacks_in_362,#stacks_in_362 #jwresp_col2_stacks_in_362{width:100%;float:none;display:block}#stacks_in_362 #jwresp_col1_stacks_in_362{margin-bottom:15px}}

#stacks_in_362 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_365 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_365 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_365 .fluid-image.unlimited img{width:100% !important}#stacks_in_365 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_365 .fluid-image.align-left img{float:left}#stacks_in_365 .fluid-image.align-right img{float:right}
#stacks_in_367 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_367 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_367 .fluid-image.unlimited img{width:100% !important}#stacks_in_367 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_367 .fluid-image.align-left img{float:left}#stacks_in_367 .fluid-image.align-right img{float:right}

#stacks_in_369 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_371 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_371 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_371 #jwresp_col2_stacks_in_371{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_371 #jwresp_col1_stacks_in_371,#stacks_in_371 #jwresp_col2_stacks_in_371{width:100%;float:none;display:block}#stacks_in_371 #jwresp_col1_stacks_in_371{margin-bottom:15px}}

#stacks_in_371 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_372 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_372 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_372 .fluid-image.unlimited img{width:100% !important}#stacks_in_372 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_372 .fluid-image.align-left img{float:left}#stacks_in_372 .fluid-image.align-right img{float:right}
#stacks_in_375 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_375 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_375 .fluid-image.unlimited img{width:100% !important}#stacks_in_375 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_375 .fluid-image.align-left img{float:left}#stacks_in_375 .fluid-image.align-right img{float:right}

#stacks_in_380 {
	margin: 20px 0px 30px 0px;
}
#stacks_in_394 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_394 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_394 #jwresp_col2_stacks_in_394{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_394 #jwresp_col1_stacks_in_394,#stacks_in_394 #jwresp_col2_stacks_in_394{width:100%;float:none;display:block}#stacks_in_394 #jwresp_col1_stacks_in_394{margin-bottom:15px}}

#stacks_in_394 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_395 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_395 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_395 .fluid-image.unlimited img{width:100% !important}#stacks_in_395 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_395 .fluid-image.align-left img{float:left}#stacks_in_395 .fluid-image.align-right img{float:right}
#stacks_in_398 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_398 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_398 .fluid-image.unlimited img{width:100% !important}#stacks_in_398 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_398 .fluid-image.align-left img{float:left}#stacks_in_398 .fluid-image.align-right img{float:right}

#stacks_in_390 {
	margin: 20px 0px 30px 0px;
}
#stacks_in_401 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_401 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_401 #jwresp_col2_stacks_in_401{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_401 #jwresp_col1_stacks_in_401,#stacks_in_401 #jwresp_col2_stacks_in_401{width:100%;float:none;display:block}#stacks_in_401 #jwresp_col1_stacks_in_401{margin-bottom:15px}}

#stacks_in_401 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_402 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_402 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_402 .fluid-image.unlimited img{width:100% !important}#stacks_in_402 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_402 .fluid-image.align-left img{float:left}#stacks_in_402 .fluid-image.align-right img{float:right}
#stacks_in_405 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_405 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_405 .fluid-image.unlimited img{width:100% !important}#stacks_in_405 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_405 .fluid-image.align-left img{float:left}#stacks_in_405 .fluid-image.align-right img{float:right}

#stacks_in_392 {
	margin: 20px 0px 30px 0px;
}

#stacks_in_358 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}

#stacks_in_334 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_336 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_330 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_332 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_338 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_344 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_342 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_340 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_348 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_346 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_352 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_350 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_177_4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_4 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_177_4 #jwresp_col2_stacks_in_177_4{ float:right; width:34%}@media screen and (max-width:500px){#stacks_in_177_4 #jwresp_col1_stacks_in_177_4,#stacks_in_177_4 #jwresp_col2_stacks_in_177_4{width:100%;float:none;display:block}#stacks_in_177_4 #jwresp_col1_stacks_in_177_4{margin-bottom:15px}}
#stacks_in_177_6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_177_6 #jwresp_col2_stacks_in_177_6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_177_6 #jwresp_col1_stacks_in_177_6,#stacks_in_177_6 #jwresp_col2_stacks_in_177_6{width:100%;float:none;display:block}#stacks_in_177_6 #jwresp_col1_stacks_in_177_6{margin-bottom:15px}}
#stacks_in_177_14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_177_14 #jwresp_col2_stacks_in_177_14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_177_14 #jwresp_col1_stacks_in_177_14,#stacks_in_177_14 #jwresp_col2_stacks_in_177_14{width:100%;float:none;display:block}#stacks_in_177_14 #jwresp_col1_stacks_in_177_14{margin-bottom:15px}}

#stacks_in_177_14 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_177_19 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_177_19 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_177_19 .fluid-image.unlimited img{width:100% !important}#stacks_in_177_19 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_177_19 .fluid-image.align-left img{float:left}#stacks_in_177_19 .fluid-image.align-right img{float:right}

#stacks_in_177_19 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_177_21 {
	margin: 10px 0px 0px 20px;
}

#stacks_in_177_35 {
	margin: 10px 0px 0px 0px;
}
